/* Watermelon CMS Layout by Radex
/*   email : radex_p [at] tlen [dot] pl
/* website : radex.i15.eu
/*
/* Copyright 2008-2009 Radosław `radex` Pietruszewski
/*
/*
/* This program is free software; you can redistribute it and/or
/* modify it under the terms of the GNU General Public License
/* version 2 as published by the Free Software Foundation.
/*
/* This program is distributed in the hope that it will be useful,
/* but WITHOUT ANY WARRANTY; without even the implied warranty of
/* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
/* GNU General Public License for more details.
/*
/* You should have received a copy of the GNU General Public License
/* along with this program; if not, write to the Free Software
/* Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
********************************************************************/

@charset "UTF-8";
@import url("watermelon.css");
@import url("basic.css");
@import url("bbcode.css");

/* Podstawowe elementy
********************************************************************/

body
{
   background-color: #335270;
}

#content li, #sidebar li
{
   margin-left: 20px;
}

#content ul, #sidebar ul
{
   padding: 0;
}

legend
{
   font-weight: normal;
   color: #666;
}

h1
{
   color: #333;
   border-bottom: 1px solid #ccc;
   margin-bottom: 20px;
   text-shadow: 0px 2px 2px #aaa;
}

/* Struktura
********************************************************************/

#container
{
   width: 981px;
   margin: 50px auto;
   background-color: #fff;
   background-image: url('center.png');
}

#header
{
   height: 171px;
   background-image: url('top.jpg');
   background-color: #b5ce4c;
}

#sidebar
{
   width: 225px;
   float: right;
   padding: 5px;
   padding-left: 10px;
   padding-right: 20px;
   overflow: hidden;
   line-height: 1.5em;
}

#content
{
   float: left;
   overflow: hidden;
   width: 675px;
   padding: 10px;
   padding-left: 30px;
   line-height: 1.7em;
}

#bottom-bg
{
   height: 29px;
   background-image: url('bottom.png');
   clear: both;
}

#footer
{
   color: white;
   text-align: center;
}



/* Header
********************************************************************/

#ha
{
   font-size: 2em;
   padding-left: 200px;
   padding-top: 50px;
   height: 31px;
}

#hs
{
   padding-left: 350px;
   height: 16px;
}

#header ul
{
   margin-top: 40px;
}

#header ul li
{
   display: block;
   padding: 5px;
   background: #000;
   float: left;
   opacity: .5;
   margin-right: 5px;
   height: 16px;
}

#header ul li.actual_page
{
   opacity: 1;
   background: #fff;
   font-weight: bold;
}

#header ul li a
{
   border: 0;
   background: #000;
   color: #859e1c !important;
}

#header ul li a:hover
{
   color: #fff !important;
}

#header ul li.actual_page a
{
   background: #fff;
   color: #859e1c;
}

#header ul li.actual_page a:hover,
#header ul li.actual_page a:visited:hover
{
   color: #a5be2c !important;
}

/***/

.h1
{
   font-size: 1.3em;
}

#sidebar hr
{
   border: 0;
   height: 3px;
   width: 60%;
   background: #fefcf2;
}

/***/

#footer a, #footer a:visited
{
   color: #d5ee6c;
   text-decoration: none;
   border: 0;
}

#footer a:hover, #footer a:visited:hover
{
   color: #fff;
   background: #859e1c;
}

/***/

#sidebar a
{
   border: 0;
}

#sidebar:hover a
{
   border-bottom: 1px solid #ccc;
}

#sidebar:hover a:hover
{
   border: 0;
}